/*-----------
    Fonts
-----------*/
@font-face
{
    font-family: 'e-Ukraine';
    font-weight: 300;
    font-style: normal;

    font-display: swap;
    src: url('../fonts/e-ukraine-light.woff2') format('woff2'),
    url('../fonts/e-ukraine-light.woff') format('woff'),
    url('../fonts/e-ukraine-light.ttf') format('truetype');
}

@font-face
{
    font-family: 'e-Ukraine';
    font-weight: normal;
    font-style: normal;

    font-display: swap;
    src: url('../fonts/e-ukraine-regular.woff2') format('woff2'),
    url('../fonts/e-ukraine-regular.woff') format('woff'),
    url('../fonts/e-ukraine-regular.ttf') format('truetype');
}

@font-face
{
    font-family: 'e-Ukraine';
    font-weight: 500;
    font-style: normal;

    font-display: swap;
    src: url('../fonts/e-ukraine-medium.woff2') format('woff2'),
    url('../fonts/e-ukraine-medium.woff') format('woff'),
    url('../fonts/e-ukraine-medium.ttf') format('truetype');
}

@font-face
{
    font-family: 'e-Ukraine';
    font-weight: 700;
    font-style: normal;

    font-display: swap;
    src: url('../fonts/e-ukraine-bold.woff2') format('woff2'),
    url('../fonts/e-ukraine-bold.woff') format('woff'),
    url('../fonts/e-ukraine-bold.ttf') format('truetype');
}